[submodule "tools/ICA-AROMA"]
	path = tools/ICA-AROMA
	url = https://github.com/maartenmennes/ICA-AROMA.git
[submodule "tools/nifti_toolbox"]
	path = tools/nifti_toolbox
	url = git@git.mpib-berlin.mpg.de:LNDG/nifti_toolbox.git
[submodule "tools/preprocessing_tools"]
	path = tools/preprocessing_tools
	url = git@git.mpib-berlin.mpg.de:LNDG/preprocessing_tools.git
